Library gem used by Infra puppet modules
You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.
Monty Taylor f0eedbfbab Update for opendev 3 hours ago
lib/puppet-openstack_infra_spec_helper Update for opendev 3 hours ago
.gitignore Initial commit 2 years ago
.gitreview OpenDev Migration Patch 22 hours ago
CHANGELOG.md Initial commit 2 years ago
LICENSE Initial commit 2 years ago
README.md Update for opendev 3 hours ago
puppet-openstack_infra_spec_helper.gemspec Cap net-telnet < 0.2.0 for ruby 1.9 support 8 months ago
run_unit_tests.sh Update for opendev 3 hours ago

README.md

Puppet-OpenStack-Infra Spec Helper

This gem provides transitive dependencies for the OpenStack Puppet Modules OpenStack Infra Modules.

Usage

Include this gem in your Gemfile:

gem 'puppet-openstack_infra_spec_helper',
  :git => 'https://opendev.org/opendev/puppet-openstack_infra_spec_helper',
  :require => false